.banner-section{
  position: relative;
  padding: 50px 0px 0px 0px;
  [data-control="remove"] {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: #01c0ce;
    color: #FFF;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    font-size: 10px;
  }
}